Subject: Re: Attendance Report for June 2018
From: Vipin Rawat <[email-masked]>
To: viraat <[email-masked]>
Cc: surender <[email-masked]>, Ashish Dabral <[email-masked]>, Swati <[email-masked]>
Date: Wed, 1 Aug 2018 13:14:06 +0530 (IST)

Hi, 

I have still not received any email from the accounts department for my last salary deduction as of yet and I am still waiting for the notification. 

Regards, 

Vipin Rawat 

From: "viraat" <[email-masked]> 
To: "Vipin Rawat" <[email-masked]>, "surender" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati" <[email-masked]> 
Sent: Monday, 30 July, 2018 18:30:04 
Subject: Re: Attendance Report for June 2018 

Hi , 

Surender and team are investigating and they will revert back the balance into your account - after calculation. You will be notified. 

Thanks 

From: Vipin Rawat <[email-masked]> 
Sent: 30 July 2018 15:23:04 
To: surender 
Cc: Virat Joshi; Ashish Dabral; Swati Shukla (LSM ACCOUNTS) 
Subject: Fwd: Attendance Report for June 2018 
Hi Surender, 

Its been 23 days I have not received any response from your end regarding my deduction of 6500/- which has been done on my salary. 
Please revert to this email as this month is almost over now. 

Thanks, 
Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Tuesday, 17 July, 2018 13:20:34 
Subject: Re: Attendance Report for June 2018 

Hi Surender, 

I have written multiple emails to you regarding my deductions and salary for the month of June. 
I have not received any email from your side for the same. 
Kindly revert with all the breakdown of the salary. 
As previously mentioned there are only two leaves for the month of June(1st and 18th ) 

Waiting for the reply. 

Thanks, 

Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Friday, 13 July, 2018 17:20:21 
Subject: Re: Attendance Report for June 2018 

Hi Surender, 

I have not received any email regarding my deduction of the salary from your side. 
Could you kindly send me the breakdown of the salary/deductions. 

Thanks, 

Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "surender" <[email-masked]> 
Sent: Monday, 9 July, 2018 17:56:08 
Subject: Re: Attendance Report for June 2018 

Hi, 

There has been a deduction of Rs6500. I am not sure what is that for as I have mentioned earlier that I have only two leaves for the month of June. 
One was on first June(Family emergency) & second wason 18th June (Sick leave). Apart from that there was no leave for the month. 
Please share the details of the deduction. 

Also do I need to share my account details again as I have already shared it with Ashutosh last month. 

Thanks, 

Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Wednesday, 4 July, 2018 07:42:45 
Subject: Re: Attendance Report for June 2018 

Hi, 

Please correct the details in my monthly attendance report as everything zero in the mail. 
There are only two leaves in the month of June (1st & 18th). 

Thanks 
Vipin Rawat 

From: "surender" <[email-masked]> 
To: "Vipin Rawat" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 20:51:19 
Subject: Attendance Report for June 2018 

Dear Vipin Rawat 1, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 0 

Number of unscheduled off: 30 

Leaves/Offs: 

Late Arrival / Early Departure days: 0 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department